﻿/*tony维护*/
body { min-width:320px; margin:0; padding:0;/* font-family:Microsoft YaHei,宋体,Verdana,Lucida Grande,Lucida,sans-serif;*/}

header { min-height:4rem;}
header>a.top { z-index:10000; position:fixed; right:0; bottom:1rem; background:url('data:image/svg+xml,%3csvg xmlns="http://www.w3.org/2000/svg" width="1.5rem" fill="white" class="bi bi-chevron-up" viewBox="0 0 16 16"%3e%3cpath fill-rule="evenodd" d="M7.646 4.646a.5.5 0 0 1 .708 0l6 6a.5.5 0 0 1-.708.708L8 5.707l-5.646 5.647a.5.5 0 0 1-.708-.708l6-6z"/%3e%3c/svg%3e') center no-repeat #dc3545; width:2rem; height:2rem; border:1px solid #FFF; border-radius:0.5rem;}
header .container { margin:0 auto; padding:1rem;}
header .container>.banner { text-align:center;}
header .container>.banner>img { width:100%;}
header .container>.query { display:flex; width:30rem; margin:2.5rem auto 0;}
header .container>.query>input[type=text] { -ms-flex:1 1 auto; flex:1 1 auto; height:initial; padding:0.5rem 1rem; border:1px solid #dc3545; border-radius:0.5rem; border-top-right-radius:0; border-bottom-right-radius:0;}
header .container>.query>input[type=text]:focus { outline:0; box-shadow:0 0 0 .2rem rgba(220,53,69,.25);}
header .container>.query>input[type=submit] { background:url('data:image/svg+xml,%3csvg xmlns="http://www.w3.org/2000/svg" height="1.25rem" fill="white" class="bi bi-search" viewBox="0 0 16 16"%3e%3cpath d="M11.742 10.344a6.5 6.5 0 1 0-1.397 1.398h-.001c.03.04.062.078.098.115l3.85 3.85a1 1 0 0 0 1.415-1.414l-3.85-3.85a1.007 1.007 0 0 0-.115-.1zM12 6.5a5.5 5.5 0 1 1-11 0 5.5 5.5 0 0 1 11 0z"/%3e%3c/svg%3e') center no-repeat #dc3545; width:4rem; border:1px solid #dc3545; border-radius:0.5rem; border-top-left-radius:0; border-bottom-left-radius:0; color:#212529;}
header .container>.query>input[type=submit]:hover { background-color:#c82333; border-color:#bd2130;}
header .container>.query>input[type=submit]:focus { box-shadow:0 0 0 .2rem rgba(220,53,69,.5);}
header .container>.menu { padding-top:1.5rem; text-align:center;}
header .container>.menu>a { display:inline-block; line-height:1.2; margin:0.5rem; color:#AAA;}
header .container>.menu>a:hover { color:#b30d2a; text-decoration:none;}
header .container>.menu>a>i { font-size:0.75rem}
header .titler { z-index:9999; position:fixed; display:flex; background-color:#dc3545; width:100%; height:4rem; margin:0; padding:0;}
header .titler>.menu { z-index:1000; position:relative; top:0; left:0; width:4rem; height:100%;}
header .titler>.menu>i { cursor:pointer; display:inline-block; background:url('data:image/svg+xml,%3csvg xmlns="http://www.w3.org/2000/svg" fill="white" class="bi bi-list" viewBox="0 0 16 16"%3e%3cpath fill-rule="evenodd" d="M2.5 12a.5.5 0 0 1 .5-.5h10a.5.5 0 0 1 0 1H3a.5.5 0 0 1-.5-.5zm0-4a.5.5 0 0 1 .5-.5h10a.5.5 0 0 1 0 1H3a.5.5 0 0 1-.5-.5zm0-4a.5.5 0 0 1 .5-.5h10a.5.5 0 0 1 0 1H3a.5.5 0 0 1-.5-.5z"/%3e%3c/svg%3e') center no-repeat; width:2rem; height:2rem; margin:1rem;}
header .titler>.menu>div { display:none; position:absolute; top:4rem; left:0; background-color:rgba(250,250,250,.85); width:10rem; padding:0.5rem 1.5rem; border:1px solid #CCC; border-top:0;}
header .titler>.menu>div>a { display:block; line-height:1.2; margin:1rem 0; color:#666;}
header .titler>.menu>div>a:hover { color:#b30d2a; text-decoration:none;}
header .titler>.menu>div>a>i { font-size:0.75rem}
header .titler>span { display:block; white-space:nowrap; text-overflow:ellipsis; overflow:hidden; line-height:2rem; margin:auto; padding:1rem 0; color:#FFF; text-align:center; font-size:1.2rem;}
header .titler>.query { z-index:1000; position:relative; top:0; right:0; width:4rem; height:100%;}
header .titler>.query>i { cursor:pointer; display:inline-block; background:url('data:image/svg+xml,%3csvg xmlns="http://www.w3.org/2000/svg" fill="white" class="bi bi-search" viewBox="0 0 16 16"%3e%3cpath d="M11.742 10.344a6.5 6.5 0 1 0-1.397 1.398h-.001c.03.04.062.078.098.115l3.85 3.85a1 1 0 0 0 1.415-1.414l-3.85-3.85a1.007 1.007 0 0 0-.115-.1zM12 6.5a5.5 5.5 0 1 1-11 0 5.5 5.5 0 0 1 11 0z"/%3e%3c/svg%3e') center no-repeat; width:1.6rem; height:1.6rem; margin:1.2rem;}
header .titler>.query>div { display:flex; position:absolute; top:0.75rem; right:0.5rem;}
header .titler>.query>div>input[type=text] { -ms-flex:1 1 auto; flex:1 1 auto; height:initial; padding:0.5rem 1rem; border:1px solid #dc3545; border-radius:0.5rem; border-top-right-radius:0; border-bottom-right-radius:0;}
header .titler>.query>div>input[type=text]:focus { outline:0; box-shadow:0 0 0 .2rem rgba(220,53,69,.25);}
header .titler>.query>div>input[type=submit] { background:url('data:image/svg+xml,%3csvg xmlns="http://www.w3.org/2000/svg" height="1rem" fill="%23dc3545" class="bi bi-search" viewBox="0 0 16 16"%3e%3cpath d="M11.742 10.344a6.5 6.5 0 1 0-1.397 1.398h-.001c.03.04.062.078.098.115l3.85 3.85a1 1 0 0 0 1.415-1.414l-3.85-3.85a1.007 1.007 0 0 0-.115-.1zM12 6.5a5.5 5.5 0 1 1-11 0 5.5 5.5 0 0 1 11 0z"/%3e%3c/svg%3e') center no-repeat #ffcdc8; width:3rem; border:1px solid #dc3545; border-radius:0.5rem; border-top-left-radius:0; border-bottom-left-radius:0; color:#212529;}
header .titler>.query>div>input[type=submit]:hover { background-color:#c82333; border-color:#bd2130;}
header .titler>.query>div>input[type=submit]:focus { box-shadow:0 0 0 .2rem rgba(220,53,69,.5);}
header .titler>.user { z-index:1000; position:relative; top:0; right:0; width:4rem; height:100%;}
header .titler>.user>i { cursor:pointer; display:inline-block; background:url('data:image/svg+xml,%3csvg xmlns="http://www.w3.org/2000/svg" fill="white" class="bi bi-person-fill" viewBox="0 0 16 16"%3e%3cpath d="M3 14s-1 0-1-1 1-4 6-4 6 3 6 4-1 1-1 1H3zm5-6a3 3 0 1 0 0-6 3 3 0 0 0 0 6z"%3e%3c/path%3e%3c/svg%3e') center no-repeat; width:2rem; height:2rem; margin:1rem;}
header .titler>.user>div { display:none; position:absolute; top:4rem; right:0; background-color:rgba(250,250,250,.85); white-space:nowrap; min-width:6rem; padding:0.5rem 1rem; border:1px solid #CCC; border-top:0; text-align:center;}
header .titler>.user>div>b { display:block; line-height:1.2; margin:1rem 0;}
header .titler>.user>div>a { display:block; line-height:1.2; margin:1rem 0; color:#666;}
header .titler>.user>div>a:hover { color:#b30d2a; text-decoration:none;}
header .titler>.user>div>a>i { opacity:0.75;}
footer { width:100%; min-height:3.5rem; padding-top:0.25rem; color:#999;}
footer>div { background-color:rgba(250,250,250,.75); width:100%; height:2rem; line-height:1.2rem; padding:0.4rem 0.8rem; text-shadow:0 0 0.25rem #FFF; text-align:center;}
footer>div.fixed { z-index:0; position:fixed; bottom:0;}
footer>p { margin:0 auto; text-align:center;}

main { margin:0;}
main img { max-width:100%;}
main .container { padding:1rem;}
main .container>dl.tab { margin:auto; font-size:0;}
main .container>dl.tab>dt { display:block; margin-bottom:1rem; padding:0 1rem 0.75rem; border-bottom:1px dashed #999; color:#999; font-size:1.2rem; font-weight:normal;}
main .container>dl.tab>dt>b { padding:0 0.25rem; color:#c82333;}
main .container>dl.tab>dt>a { display:inline-block; background-color:#ffcdc8; width:2rem; height:1.8rem; line-height:1.6rem; margin:0 0.5rem; border-radius:0.5rem; color:#c82333; text-align:center; font-size:1.5rem; font-weight:bold;}
main .container>dl.tab>dt>a:hover { color:#FFF; text-decoration:none;}
main .container>dl.tab>dd { display:inline-block; width:25%; margin:0; padding:0.5rem; vertical-align:top; font-size:1rem;}
main .container>dl.tab>dd>a { display:block;}
main .container>dl.tab>dd>a:hover { opacity:0.75; text-decoration:none;}
main .container>dl.tab>dd>a>span { display:block; background-color:#F6F6F6; background-position:center; background-repeat:no-repeat; background-size:cover; width:100%; height:0; padding-top:100%; border:1px solid #F6F6F6; border-radius:0.5rem;}
main .container>dl.tab>dd>a>b { display:block; min-height:2.75rem; padding:0.5rem 0.5rem 0.75rem; color:#333; font-weight:normal;}
main .container>dl.tab>dd>a>b>i { color:#666; font-style:normal;}
main .container>dl.tab>dd.no { display:block; background-color:rgba(220,53,69,.04); width:100%; padding:1.5rem 0; color:#CCC; text-align:center;}

main .noborder { padding:0;}
main .noborder>dl.list {}
main .noborder>dl.list>dt { display:block; padding:0.75rem 1rem; border-bottom:1px dashed #999; color:#999; font-size:1.2rem; font-weight:normal;}
main .noborder>dl.list>dt>b { padding:0 0.25rem; color:#c82333;}
main .noborder>dl.list>dd { display:block; width:100%; margin:0; padding:0.75rem; border-bottom:1px dashed #EEE;}
main .noborder>dl.list>dd:nth-child(2n+1) { background-color:rgba(220,53,69,.04);}
main .noborder>dl.list>dd>i { float:left; background-color:#dc3545; width:0.5rem; height:0.5rem; margin:0.6rem 0; border-radius:50%;}
main .noborder>dl.list>dd>u { float:right; width:4rem; color:#999; text-align:right; text-decoration:none; font-size:1rem;}
main .noborder>dl.list>dd>a { display:block; margin-left:1rem; margin-right:4.5rem; color:#666; font-size:1.2rem;}
main .noborder>dl.list>dd>a:hover { color:#dc3545;}
main .noborder>dl.list>dd.no { padding:1.5rem 0; color:#CCC; text-align:center;}

main .container>a.more { display:block; background-color:rgba(220,53,69,.25); line-height:2; margin:1rem auto; border:1px solid #ED9AA2; border-radius:0.5rem; color:#FFF; text-align:center;}
main .container>a.more:hover { background-color:#c82333; border-color:#bd2130; text-decoration:none;}

main .container>div.photo { text-align:center;}
main .container>div.photo>img { border-radius:0.25rem;}
main .container>div.des { line-height:2; padding:2rem 1rem;}
main .container>div.des>div.line { margin:0 -0.5rem 1rem; padding:0.25rem 0.5rem; border-bottom:1px dashed #999;}
main .container>div.des>div.title>strong { font-size:1.5rem;}
main .container>div.des>div.title>span { color:#999;}
main .container>div.des>div.title>b { line-height:1.5rem; font-size:1.2rem;}
main .container>div.des>div.contact { display:block; height:1rem; margin:-1rem 0 2rem; line-height:1; color:#999;}
main .container>div.des>div.contact>span>i { display:inline-block; width:1.2rem; height:1.2rem; margin-top:0.3rem; margin-right:0.5rem;}
main .container>div.des>div.contact>span>a { color:#999;}
main .container>div.des>div.contact>span.email { float:left;}
main .container>div.des>div.contact>span.email>i { background:url('data:image/svg+xml,%3csvg xmlns="http://www.w3.org/2000/svg" fill="%23666666" class="bi bi-envelope" viewBox="0 0 16 16"%3e%3cpath d="M0 4a2 2 0 0 1 2-2h12a2 2 0 0 1 2 2v8a2 2 0 0 1-2 2H2a2 2 0 0 1-2-2V4Zm2-1a1 1 0 0 0-1 1v.217l7 4.2 7-4.2V4a1 1 0 0 0-1-1H2Zm13 2.383-4.708 2.825L15 11.105V5.383Zm-.034 6.876-5.64-3.471L8 9.583l-1.326-.795-5.64 3.47A1 1 0 0 0 2 13h12a1 1 0 0 0 .966-.741ZM1 11.105l4.708-2.897L1 5.383v5.722Z"/%3e%3c/svg%3e') center no-repeat;}
main .container>div.des>div.contact>span.site { float:right;}
main .container>div.des>div.contact>span.site>i { background:url('data:image/svg+xml,%3csvg xmlns="http://www.w3.org/2000/svg"  fill="%23666666" class="bi bi-globe" viewBox="0 0 16 16"%3e%3cpath d="M0 8a8 8 0 1 1 16 0A8 8 0 0 1 0 8zm7.5-6.923c-.67.204-1.335.82-1.887 1.855A7.97 7.97 0 0 0 5.145 4H7.5V1.077zM4.09 4a9.267 9.267 0 0 1 .64-1.539 6.7 6.7 0 0 1 .597-.933A7.025 7.025 0 0 0 2.255 4H4.09zm-.582 3.5c.03-.877.138-1.718.312-2.5H1.674a6.958 6.958 0 0 0-.656 2.5h2.49zM4.847 5a12.5 12.5 0 0 0-.338 2.5H7.5V5H4.847zM8.5 5v2.5h2.99a12.495 12.495 0 0 0-.337-2.5H8.5zM4.51 8.5a12.5 12.5 0 0 0 .337 2.5H7.5V8.5H4.51zm3.99 0V11h2.653c.187-.765.306-1.608.338-2.5H8.5zM5.145 12c.138.386.295.744.468 1.068.552 1.035 1.218 1.65 1.887 1.855V12H5.145zm.182 2.472a6.696 6.696 0 0 1-.597-.933A9.268 9.268 0 0 1 4.09 12H2.255a7.024 7.024 0 0 0 3.072 2.472zM3.82 11a13.652 13.652 0 0 1-.312-2.5h-2.49c.062.89.291 1.733.656 2.5H3.82zm6.853 3.472A7.024 7.024 0 0 0 13.745 12H11.91a9.27 9.27 0 0 1-.64 1.539 6.688 6.688 0 0 1-.597.933zM8.5 12v2.923c.67-.204 1.335-.82 1.887-1.855.173-.324.33-.682.468-1.068H8.5zm3.68-1h2.146c.365-.767.594-1.61.656-2.5h-2.49a13.65 13.65 0 0 1-.312 2.5zm2.802-3.5a6.959 6.959 0 0 0-.656-2.5H12.18c.174.782.282 1.623.312 2.5h2.49zM11.27 2.461c.247.464.462.98.64 1.539h1.835a7.024 7.024 0 0 0-3.072-2.472c.218.284.418.598.597.933zM10.855 4a7.966 7.966 0 0 0-.468-1.068C9.835 1.897 9.17 1.282 8.5 1.077V4h2.355z"/%3e%3c/svg%3e') center no-repeat;}
main .container>div.des>div.subhead { min-height:1.5rem; margin:0.5rem 0 1.5rem; border-top:1px dashed #999; color:#999;}
main .container>div.des>div.subhead>u { float:right; text-decoration:none;}
main .container>div.des>div.info { display:block; margin:0.5rem 0 2rem; color:#666;}
main .container>div.des>div.info .left { text-align:left;}
main .container>div.des>div.info .center { text-align:center;}
main .container>div.des>div.info .right { text-align:right;}
main .container>div.des>div.more { z-index:0; position:relative; overflow:hidden; padding-bottom:1rem;}
main .container>div.des>div.more>div.mask { position:absolute; bottom:0; right:0; background-image:-webkit-gradient(linear,left top, left bottom,from(rgba(255,255,255,0)),color-stop(70%, #fff)); background-image:linear-gradient(-180deg,rgba(255,255,255,0) 0%,#fff 70%); width:100%; text-align:right;}
main .container>div.des>div.more>div.mask>a { cursor:pointer; display:none; padding:0 0.5rem; color:#dc3545;}
main .container>div.des>div.more>div.mask>a:hover { background-color:#ffcdc8; border-radius:0.5rem;}
main .container>div.des>div.more>div.mask>a:last-child{ display:none;}
main .container>div.des>div.less { max-height:30rem; padding-bottom:6rem;}
main .container>div.des>div.less>div.mask { padding-top:5rem;}
main .container>div.des>a.buy { display:block; background-color:#c82333; line-height:3; border:1px solid #ED9AA2; border-radius:0.5rem; color:#FFF; text-align:center;}
main .container>div.des>a.buy:hover { border-color:#bd2130; text-decoration:none;}
main .container>div.lnktitle { line-height:3; margin-bottom:2rem; text-align:center; font-size:1.2rem;}
main .container>div.lnktitle>a { display:block; background-color:#c82333; border:1px solid #ED9AA2; border-radius:0.5rem; color:#FFF;}
main .container>div.lnktitle>a:hover { background-color:#c82333; border-color:#bd2130; text-decoration:none;}
main .container>div.lnktitle>strong { display:block; background-color:#EEE; border:1px dashed #999; border-left:0; border-right:0; color:#333; font-weight:normal;}

main .container>div.carousel {}
main .container>div.carousel .carousel-item { text-align:center;}
main .container>div.carousel .carousel-item>img { max-width:100%; max-height:40rem;}

main .container>div.weblink { padding:2rem 1rem;}
main .container>div.weblink>span { display:block; padding:0.5rem 0; color:#01C3FF;}

main .container input.readonly { background-color:#DDD;}
main .container input.long { width:100%;}
main .container .verify { border:1px solid #dc3545!important;}
main .container span.verify { padding-left:0.5rem;}
main .container .cmd { margin-bottom:3rem; text-align:center;}
main .container .cmd>input { background-color:rgba(220,53,69,.7); width:98%; height:2.8rem; border:1px solid #dc3545; border-radius:0.5rem; color:#FFF;}
main .container .cmd>span { color:#dc3545;}

main .home>dl.login { width:18rem; margin:2rem auto; text-align:center;}
main .home>dl.login>dd { margin:0.75rem auto;}
main .home>dl.login>dd>span { display:inline-block; width:3rem; margin-right:1rem; text-align:justify; text-align-last:justify;}
main .home>dl.login>dd>span.wxid { width:17rem; margin-right:0; padding-left:4rem;}
main .home>dl.login>dd>span.wxid>label { margin-bottom:0; margin-left:0.5rem;}
main .home>dl.login>dd>input { width:13rem; height:2.4rem; padding:0 0.5rem; border:1px solid #999; border-radius:0.25rem;}
main .home>dl.login>dd.code>input { width:6rem; letter-spacing:0.4rem;}
main .home>dl.login>dd.code>img { width:5.5rem; max-height:2.4rem; margin-left:1.5rem;}
main .home>dl.login>dt { margin:1.5rem auto;}
main .home>dl.login>dt>input { background-color:#dc3545; width:17rem; height:2.8rem; border:1px solid #dc3545; border-radius:0.5rem; color:#FFF;}
main .home>dl.login>dt>a { display:block; margin-top:0.75rem;}

main .home>dl.wx { max-width:18rem; margin:auto;}
main .home>dl.wx>dt>img { display:block; background-color:#EEE; width:7rem; height:7rem; margin:2rem auto 1rem; border-radius:50%;}
main .home>dl.wx>dd>a { display:block; background-color:#dc3545; max-width:18rem; line-height:2rem; margin:1rem auto; border:1px solid #CCC; border-radius:0.3rem; color:#FFF; text-align:center;}

main .home>dl.user { margin-top:1.2rem; text-align:center;}
main .home>dl.user>dt { margin-bottom:0.5rem;}
main .home>dl.user>dt>img { width:25rem; border-radius:0.5rem;}
main .home>dl.user>dd { margin:0.25rem 0;}
main .home>dl.user>dd>span { display:inline-block; line-height:1; margin:0.25rem 0; color:#999;}
main .home>dl.user>dd>span.tel { background:url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" fill="%23999999" class="bi bi-telephone" viewBox="0 0 16 16"><path d="M3.654 1.328a.678.678 0 0 0-1.015-.063L1.605 2.3c-.483.484-.661 1.169-.45 1.77a17.568 17.568 0 0 0 4.168 6.608 17.569 17.569 0 0 0 6.608 4.168c.601.211 1.286.033 1.77-.45l1.034-1.034a.678.678 0 0 0-.063-1.015l-2.307-1.794a.678.678 0 0 0-.58-.122l-2.19.547a1.745 1.745 0 0 1-1.657-.459L5.482 8.062a1.745 1.745 0 0 1-.46-1.657l.548-2.19a.678.678 0 0 0-.122-.58L3.654 1.328zM1.884.511a1.745 1.745 0 0 1 2.612.163L6.29 2.98c.329.423.445.974.315 1.494l-.547 2.19a.678.678 0 0 0 .178.643l2.457 2.457a.678.678 0 0 0 .644.178l2.189-.547a1.745 1.745 0 0 1 1.494.315l2.306 1.794c.829.645.905 1.87.163 2.611l-1.034 1.034c-.74.74-1.846 1.065-2.877.702a18.634 18.634 0 0 1-7.01-4.42 18.634 18.634 0 0 1-4.42-7.009c-.362-1.03-.037-2.137.703-2.877L1.885.511z"/></svg>') center left no-repeat; padding-left:1.5rem;}
main .home>dl.user>dd>span.email { background:url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" fill="%23999999" class="bi bi-envelope" viewBox="0 0 16 16"><path d="M0 4a2 2 0 0 1 2-2h12a2 2 0 0 1 2 2v8a2 2 0 0 1-2 2H2a2 2 0 0 1-2-2V4Zm2-1a1 1 0 0 0-1 1v.217l7 4.2 7-4.2V4a1 1 0 0 0-1-1H2Zm13 2.383-4.708 2.825L15 11.105V5.383Zm-.034 6.876-5.64-3.471L8 9.583l-1.326-.795-5.64 3.47A1 1 0 0 0 2 13h12a1 1 0 0 0 .966-.741ZM1 11.105l4.708-2.897L1 5.383v5.722Z"/></svg>') center left no-repeat; padding-left:1.5rem;}
main .home>dl.user>dd>a { display:inline-block; background-color:#EEE; margin:0.5rem 0.25rem; padding:0.25rem 1rem; border:1px solid #999; border-radius:0.5rem;}

main .home>dl.edit { padding:0.5rem 0;}
main .home>dl.edit>dd { display:flex; width:100%; line-height:2; padding:0.4rem 0;}
main .home>dl.edit>dd:nth-child(2n+1) { background-color:rgba(255,200,200,0.1);}
main .home>dl.edit>dd>div.th { display:inline-block; width:30%; text-align:right;}
main .home>dl.edit>dd>div.th>b { padding-right:0.25rem; color:#F00;}
main .home>dl.edit>dd>div.th>span { display:inline-block; min-width:4.5rem; margin-right:1rem; text-align:justify; text-align-last:justify;}
main .home>dl.edit>dd>div.th>i { display:block; line-height:1.2; margin-right:1rem; color:#666; font-size:0.75rem;}
main .home>dl.edit>dd>div.td { display:inline-block; width:66%;}
main .home>dl.edit>dd>div.td>span>label { margin:0; margin-right:0.75rem;}
main .home>dl.edit>dd>div.td>textarea { width:100%; padding:0.25rem 0.5rem; border:1px solid #999; border-radius:0.25rem;}
main .home>dl.edit>dd>div.td>select { height:2.2rem; margin-right:0.5rem; padding:0 0.4rem; border:1px solid #999; border-radius:0.25rem;}
main .home>dl.edit>dd>div.td>input { height:2.2rem; padding:0 0.5rem; border:1px solid #999; border-radius:0.25rem;}
main .home>dl.edit>dd>div.td>input.short { width:8rem;}
main .home>dl.edit>dd>div.td>input[type=button] { background-color:#BBB; margin-top:0.25rem; color:#FFF;}
main .home>dl.edit>dd>div.td>.loading { display:none;}
main .home>dl.edit>dd>div.td>.pic { margin-top:0.5rem;}
main .home>dl.edit>dd div.td>.pic>div { z-index:0; position:relative; display:inline-block; width:50%; vertical-align:top; padding:0.5rem; border:1px solid #FFF;}
main .home>dl.edit>dd div.td>.pic>div>a { cursor:pointer; position:absolute; top:0; right:0; background-color:rgba(0,0,0,0.7); width:1.5rem; height:1.5rem; line-height:1.4rem; border:1px solid #FFF; border-radius:50%; color:#FFF; text-align:center;}
main .home>dl.edit>dd>div.td>.pic>div>img { border:1px solid #EEE;}

@media (max-width: 992px){
    main .container>dl.tab>dd { width:33%;}
}
@media (max-width: 768px){
    main .container>dl.tab>dd { width:50%;}
}
@media (max-width: 576px){
    header .container>.query { width:100%;}
    footer>div { font-size:0.75rem;}
    main .container>dl.tab>dd { padding:0.25rem;}
    main .container>dl.tab>dd>a>b { padding-left:0; padding-right:0;}
    main .home>dl.edit>dd>div.td>textarea { width:135%; margin-top:2rem; margin-left:-5.5rem;}
    main .home>dl.edit>dd>div.td>.pic { margin-left:-6rem;}
    main .home>dl.edit>dd>div.td>.sel { display:block; margin-top:2rem; margin-left:-5.5rem;}
}
@media (max-width: 480px){
    header .container>.query { margin:1.5rem auto;}
    main .container>dl.tab>dd>a>b { font-size:0.75rem;}
    main .container>dl.tab>dd>a>b { padding-bottom:0;}
}
@media (max-width: 320px){
    /*main .container>dl.tab>dd>a>span { height:120px;}*/
}